## open-xchange-mailapp-backend 1.4.0

=== debian/changelog ===
open-xchange-mailapp-backend (1.4.0-2) stable; urgency=medium

  * Second candidate for 1.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Jul 2016 14:22:16 +0200

open-xchange-mailapp-backend (1.4.0-1) stable; urgency=medium

  * First candidate for 1.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jul 2016 16:55:31 +0200

open-xchange-mailapp-backend (1.4.0-0) unstable; urgency=medium

  * prepare for 1.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jul 2016 16:52:38 +0200

open-xchange-mailapp-backend (1.0.1-1) stable; urgency=low

  * First candidate for 1.0.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Oct 2015 09:33:48 +0200

open-xchange-mailapp-backend (1.0.1-0) unstable; urgency=medium

  * prepare for 1.0.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Oct 2015 08:54:53 +0200

open-xchange-mailapp-backend (1.0.0-2) stable; urgency=low

  * Second candidate for 1.0.0 Mail App release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Aug 2015 17:36:38 +0200

open-xchange-mailapp-backend (1.0.0-1) stable; urgency=low

  * First candidate for 1.0.0 Mail App release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 20 Aug 2015 12:50:52 +0200

open-xchange-mailapp-backend (1.0.0-0) unstable; urgency=medium

  * Initial packaging

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Aug 2015 09:36:46 +0200
