## open-xchange-mailapp-backend 1.4.1

=== debian/changelog ===
open-xchange-mailapp-backend (1.4.1-1) stable; urgency=medium

  * First candidate for 1.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Dec 2016 11:26:24 +0100

open-xchange-mailapp-backend (1.4.1-0) unstable; urgency=medium

  * prepare for 1.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Dec 2016 10:50:39 +0100
