=== debian/control ===
Source: open-xchange-mailapp-backend
Section: web
Priority: optional
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java7-jdk, open-xchange-core (>= 7.8.3)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-mailapp-backend
Architecture: all
Pre-Depends: open-xchange-core (>= 7.8.3)
Depends: ${misc:Depends}
Description: Backend extensions to serve OX Mail App
 This package installs the OSGi bundles and configuration files that are necessary to use the OX Mail App.
